Jump to content
  • Sky
  • Blueberry
  • Slate
  • Blackcurrant
  • Watermelon
  • Strawberry
  • Orange
  • Banana
  • Apple
  • Emerald
  • Chocolate
  • Charcoal
  • 0
Rebieta

No migra los archivos

Pregunta

Buenas tuve unos errores y me dijeron que pase todos los archivos de la carpeta CLASS por el migrador http://www.phpost.net/migrate/ y pongo las opciones Varios archivos PHP y Normal, pero una vez que le doy a Comenzar migración me sale este error "No se ha podido modificar el archivo. Utilice la opción "varios archivos" para migrarlo." y solo estoy poniendo de a 5 archivos no los puse todos juntos, es un error común?

Compartir este post


Enlace al post
Compartir en otros sitios

6 respuestas a esta pregunta

Recommended Posts

  • 0
hace 6 horas, Tronlar dijo:

Hola,acabo de probar el migrador y no funciona,no es a ti solo,puedes hacerlo manual.

¿Por qué solo la carpeta Class? , si vas actualizar de la 1.1 a la 1.2,tienes que actualizar la carpeta Inc,header...

 

https://www.phpost.net/docs/guide/topics/upgrade-phpost-risus-1.2.html

 

no es que tengo risus 1.2 y algo así como que apliqué mods antiguos y tengo que actualizar los archivos de class y php, o algo así

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0
hace 34 minutos, Rebieta dijo:

no es que tengo risus 1.2 y algo así como que apliqué mods antiguos y tengo que actualizar los archivos de class y php, o algo así

Deja los enlaces de los mods y te lo actualizo o mandame la carpeta INC por MP

Editado por Tronlar

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0
hace 1 minuto, Tronlar dijo:

Deja los enlaces de los mods y te lo actualizo.

si en este momento supiera que mods instalé te los pasaría, no estoy exigiendo nada igualmente agradezco tu ayuda pero si pueden avisarle a alguien que arregle el migrador nada más pido :S

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0
hace 1 minuto, Rebieta dijo:

si en este momento supiera que mods instalé te los pasaría, no estoy exigiendo nada igualmente agradezco tu ayuda pero si pueden avisarle a alguien que arregle el migrador nada más pido :S

El único que puede arreglar el migrador es Isidro.

Si me pasas la carpeta INC,te la puedo actualizar manual,sin son los mods,te tiene que tirar un error y decirte lo que tienes que actualizar.

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0

Hola, ¿puedes proporcionar aquí o en privado la carpeta con los archivos que necesitas migrar?

Compartir este post


Enlace al post
Compartir en otros sitios

Registra una cuenta o conéctate para comentar

Debes ser un miembro de la comunidad para dejar un comentario


  • Similar Content

    • Por fellomix
      Hola! comunidad alguien puede proporcionarme un [Mod] para colocar una imagen de cabecera para las comunidades (Que cada usuario ponga su propia cabecera) de risus 1.2  , V5, y que pueda funcionar tambien para la mas reciente.  Gracias saludos!.   
       
    • Por aflope
      Buenas tardes alguien me ayuda quitar el reCAPTCHA v2 de la sección de registro!

    • Por chequeaste
      Hola Me presento, no estoy utilizando phpost sino otra plataforma  para probarla, estoylanzando un sitio de unboxings  de compras en tiendas online, espero que les guste.
       
      Unboxing de productos
       
    • Por Miguel92
      Tema orginal "Cralke"
      Jquery 1.7.1
      Captcha v1
       
      Tema actualizado "Cralke"
      Jquery 3.3.1
      Recaptcha v2
       
      Actualizador automático + instalación del theme, solo te queda borrar el cache!
      (lo que quiero decir que no tienes que ir a administración -> temas -> e instalarlo desde allí, el upgrade ya lo instala y lo activa)
       
      PANTALLA DEL REGISTRO

       
      PANTALLA DEL UPGRADE (1)

       
      Seleccionan "Realizarlas automáticamente" y luego presionan realizar instalación
       
      PANTALLA DEL UPGRADE (2)

       
      Si esta en verde, quiere decir que ya las ejecuto!
      Si esta en rojo, quiere decir que la línea esta duplicada o hay un error...En el caso de esta esas 2 estan duplicadas...
       
      MODO 1: Crakle(theme+archivos):
      Contiene el theme completo + los 5 archivos del directorio class (c.borradores.php, c.core.php, c.cuenta.php, c.posts.php y c.registro.php)
      Descargar: Crakle(theme+archivos)
       
      MODO 2: Crakle(completo):
      Contiene el theme completo + directorio inc completo(versión 1.3)
      Descargar: Crakle(completo)
       
      La descomprimen dentro de la carpeta raíz, luego en el navegador web lo usan así https://www.tu_web.com/upgrade/
       
      PASO OLVIDADO:
      Buscar en templates/modules/admin_mods/m.admin_rangos.tpl y borrar
      {literal} <style> #colores {width:200px; position:absolute; right:50px; padding:15px 8px 10px 10px; border:1px solid #ccc; background-color:#fafafa;} #cerrar {position:absolute; right:5px; top:3px; z-index:2} #colores .title {position:absolute; left:10px; top:0px; z-index:2; font-weight:bold} #colores span {display:block; float:left; cursor:pointer; border:1px solid #FFF; border-width:1px 1px 0 0} /* ADMIN NEW LABEL */ fieldset tr.newLabel td{text-align:left;} fieldset tr.newLabel label{ float:none; width:80px; padding:0; text-align:center; cursor:pointer; } tr.newLabel label.yes:hover { background-color:#86F786; } tr.newLabel label.no:hover { background-color:#EFB0B2; } </style> {/literal}  
      Luego más abajo buscar
      <dd><input type="text" id="rColor" name="rColor" value="{$tsRango.r_color}" style="color:#{$tsRango.r_color}; font-weight:bold;width:30%"/></dd> y reemplazarlo (en realizar al input se le agrega class="jscolor")
      <dd><input type="text" id="rColor" class="jscolor" name="rColor" value="{$tsRango.r_color}" style="color:#{$tsRango.r_color}; font-weight:bold;width:30%"/></dd>  
    • Por Mari0x
      Hola que tal, les cuento que me descargue la versión 1.3 y al momento de instalar en el segundo paso luego de cargar los datos del servidor me sale el siguiente mensaje de error.
       
      Field 'post_comments' doesn't have a default value Field 'stats_max_time' doesn't have a default value Procedo con la instalación y al momento de querer entrar al admin me sale error 404 y en la base de datos no hay ningún usuario registrado.
       
      Tampoco me deja registrar un usuario nuevo ya que también funciona mal el captcha.
       
      http://argenduino.com
       
  • Navegando Recientemente   0 miembros

    No registered users viewing this page.

  • Patrocinador



  • ×